.ad_area{border:#d3d3d3 solid 1px;clear:both;overflow:hidden;*zoom:1}
.ad_960{width:960px;overflow:hidden;*zoom:1}
.ad_650{width:650px}
.ad_300{width:300px}
.ad_left{float:left}
.ad_right{float:right}
.ad_lst a,.ad_lst a:visited,.ad_lst a:hover{color:#376a77}
.ad_lst_a{padding-left:12px}
.ad_lst_a li{padding:0 0 0 10px;line-height:29px;width:126px;float:left;background:url(http://img1.cache.netease.com/cnews/news2012/img/icons-sprites.png) no-repeat scroll 0 -138px transparent}
body{background:#fff;color:#282828;font-size:12px}
a,a:visited{color:#282828}
a:hover{color:#ba2636}
img{vertical-align:top}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:inherit}
.sect,.sect_hd,.sect_bd,.insect,.insect_hd,.insect_bd,.col_l,.col_lm,.col_m,.col_r,.col_mr,.mod,.mod_hd,.mod_bd{*zoom:1}
.sect:after,.sect_hd:after,.sect_bd:after,.insect:after,.insect_hd:after,.insect_bd:after,.col_l:after,.col_lm:after,.col_m:after,.col_r:after,.col_mr:after,.mod:after,.mod_hd:after,.mod_bd:after{clear:both;height:0;display:block;visibility:hidden;content:"."}
.col_l{width:290px;float:left;_display:inline;margin:0 40px 0 0}
.col_m{width:290px;float:left}
.col_r{width:300px;float:right}
.col_lm{width:620px;float:left}
.col_mr{width:620px;float:right}
.pbody{width:960px;margin:0 auto}
.pfoot{margin-top:25px}
.sect{margin-top:20px}
.N-nav-channel{color:#fff}
.N-nav-channel a,.N-nav-channel a:link,.N-nav-channel a:visited,.N-nav-channel a:hover{color:#fff}
.sense_head{border-bottom:#d1d1d1 solid 1px;background:#a94c56;*zoom:1;margin:0 auto 50px}
.lady_channel{width:960px;margin:0 auto -1px}
.lady_logo{float:left;height:24px;width:107px;margin:26px 12px 0 2px;overflow:hidden}
.lady_logo a{display:block;width:100%;height:100%;background:url(about:blank);text-indent:-99em;overflow:hidden}
.lady_topic{float:left;height:24px;line-height:24px;overflow:hidden;margin:26px 14px 0 0;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:24px;color:#fff}
.lady_topic a,.lady_topic a:visited,.lady_topic a:hover{color:#fff}
.lady_crumbs{float:left;height:24px;line-height:30px;overflow:hidden;margin:26px 0 0 0;font-size:14px;color:#fff}
.lady_crumbs a,.lady_crumbs a:visited,.lady_crumbs a:hover{color:#fff}
.sense_nav{text-align:center;padding:30px 0 18px;margin-bottom:-52px;font-size:0;_position:relative}
.sense_nav span{display:inline-block;height:14px;line-height:14px;overflow:hidden;margin-left:-1px;padding:0 18px;border-left:#575757 solid 1px;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:14px;font-weight:bold}
.sense_nav a,.sense_nav a:visited{color:#2d2d2d}
.sense_nav a:hover{color:#a94c56}
.sense_nav .current a{color:#a94c56}
.sense_nav_in{display:inline-block;*display:inline;*zoom:1;overflow:hidden}
.lady_logo,.astro_cell h2,.title_b h2,.c_select_arr span{background-image:url(images/sense_spr.png);background-repeat:no-repeat}
.lady_logo{background-position:0 0}
.astro_cell h2{background-position:0 -205px}
.title_b h2{background-position:0 -156px}
.c_select_arr span{background-position:0 -312px}
.mg0auto{width:960px;margin:0 auto}
.middot_a{font-family:"MicroSoft YaHei",SimSum,Arial}
.opacity_layer{width:100%;height:100%;display:block;position:absolute;left:0;top:0;background:url(images/opacity_bg.png) repeat 0 0;_background:#000 none;_filter:alpha(opacity=80)}
.headlines h3{margin-bottom:9px;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:18px;line-height:24px}
.headlines p{color:#888;line-height:20px}
.rank_num{width:14px;height:14px;line-height:14px;display:inline-block;margin-right:10px;color:#fff;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:12px;text-align:center;vertical-align:middle;background-color:#a1a1a1}
.rank_top{background-color:#a94c56}
.title_a{padding-bottom:6px;height:28px;line-height:28px;overflow:hidden;*zoom:1;border-bottom:#eaeaea solid 1px}
.title_a h2{float:left;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:20px;font-weight:bold}
.title_a .more_a{margin-top:10px}
.title_b{height:20px;line-height:20px;overflow:hidden;*zoom:1}
.title_b h2{float:left;padding-left:18px;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:16px}
.title_b .more_a{margin-top:3px}
.title_c{height:20px;line-height:20px;overflow:hidden;*zoom:1}
.title_c h2{float:left;font-size:14px;font-weight:bold}
.title_c .more_a{margin-top:3px}
.title_d{height:20px;line-height:20px;overflow:hidden;*zoom:1}
.title_d h2{float:left;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:14px;font-weight:bold}
.title_d .more_a{margin-top:3px}
.more_a{float:right;width:13px;height:13px;line-height:13px;overflow:hidden;color:#fff;text-align:center;background-color:#ab4848}
.more_a:visited,.more_a:hover{color:#fff;text-decoration:none}
.more_b{float:right;color:#a94c56}
.more_b:visited,.more_b:hover{color:#a94c56}
.focus_a{width:100%;height:320px;overflow:hidden;position:relative}
.focus_a .focus_body{width:100%;height:100%;overflow:hidden;position:relative}
.focus_a .focus_body ul{overflow:hidden;*zoom:1;width:5000px}
.focus_a .focus_body li{float:left;width:620px;height:100%}
.focus_a .focus_body h3{height:40px;line-height:40px;overflow:hidden;padding:0 16px;position:relative;font-size:14px;background-color:#333}
.focus_a .focus_body a,.focus_a .focus_body a:visited,.focus_a .focus_body a:hover,.focus_a .focus_body a:active{color:#fff}
.focus_a .focus_ctrl{position:absolute;right:0;bottom:0;padding:16px 12px 16px 0;text-align:center;font-size:0;background-color:#333}
.focus_a .focus_ctrl span{display:inline-block;width:8px;height:8px;line-height:8px;overflow:hidden;margin:0 6px;border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-webkit-border-radius:8px;background:#5e5a5a;cursor:pointer}
.focus_a .focus_ctrl .current{background:#a94c56}
.lst_tx_a01 li{height:28px;line-height:28px;overflow:hidden;font-size:14px}
.lst_tx_a01 a{margin-left:8px}
.lst_tx_a02 li{height:24px;line-height:24px;overflow:hidden;font-size:12px}
.lst_tx_a02 a{margin-left:8px}
.lst_tx_b li{height:28px;line-height:28px;overflow:hidden;font-size:14px}
.lst_tx_b a{display:inline-block;vertical-align:middle}
.lst_tx_c{width:100%;height:13px;line-height:13px;overflow:hidden}
.lst_tx_c li{height:14px;line-height:14px;overflow:hidden;float:left;padding:0 8px;margin-left:-1px;border-left:#282828 solid 1px}
.lst_imgtt_a01{color:#fff}
.lst_imgtt_a01 li{width:100%}
.lst_imgtt_a01 h3{height:24px;line-height:24px;overflow:hidden;margin-top:-24px;padding:0 10px;position:relative;background:url(images/opacity_bg.png) repeat 0 0}
.lst_imgtt_a01 a,.lst_imgtt_a01 a:visited,.lst_imgtt_a01 a:hover{color:#fff}
.lst_imgtt_a02{width:100%;overflow:hidden;color:#fff}
.lst_imgtt_a02 ul{width:110%}
.lst_imgtt_a02 li{float:left;_display:inline;margin:20px 34px 0 0}
.lst_imgtt_a02 li{width:165px}
.lst_imgtt_a02 h3{height:30px;line-height:30px;overflow:hidden;margin-top:-30px;padding:0 10px;position:relative;background:url(images/opacity_bg.png) repeat 0 0}
.lst_imgtt_a02 a,.lst_imgtt_a02 a:visited,.lst_imgtt_a02 a:hover{color:#fff}
.lst_imgtt_a03{color:#fff}
.lst_imgtt_a03 li{width:100%}
.lst_imgtt_a03 h3{height:30px;line-height:30px;overflow:hidden;margin-top:-30px;padding:0 10px;position:relative;background:url(images/opacity_bg.png) repeat 0 0}
.lst_imgtt_a03 a,.lst_imgtt_a03 a:visited,.lst_imgtt_a03 a:hover{color:#fff}
.lst_imgtt_b01{width:100%;overflow:hidden}
.lst_imgtt_b01 ul{width:110%;padding:0;overflow:hidden;*zoom:1}
.lst_imgtt_b01 li{width:70px;float:left;_display:inline;margin:20px 28px 0 0}
.lst_imgtt_b01 h3{line-height:22px;margin-top:6px;text-align:center}
.lst_imgtt_b01 .imgbox{display:block;position:relative;width:100%;height:70px;line-height:70px;text-align:center;color:#fff}
.lst_imgtt_b01 .imgbox .opacity_layer{display:none}
.lst_imgtt_b01 .imgbox:visited{color:#fff}
.lst_imgtt_b01 .imgbox:hover{color:#fff}
.lst_imgtt_b01 .imgbox:hover .opacity_layer{display:block}
.lst_imgtt_b01 .txbox{width:100%;height:24px;line-height:24px;overflow:hidden;display:block;margin-top:10px;text-align:center;color:#fff;background-color:#a94c56}
.lst_imgtt_b01 .txbox:visited,.lst_imgtt_b01 .txbox:hover{color:#fff}
.lst_imgtt_b02{width:100%;overflow:hidden}
.lst_imgtt_b02 ul{width:110%;padding:0;overflow:hidden;*zoom:1}
.lst_imgtt_b02 li{width:165px;float:left;_display:inline;margin:20px 34px 0 0}
.lst_imgtt_b02 h3{line-height:22px;margin-top:6px;text-align:center}
.lst_imgtt_b02 .imgbox{display:block;position:relative;width:100%;height:70px;line-height:70px;text-align:center;color:#fff}
.lst_imgtt_b02 .imgbox .opacity_layer{display:none}
.lst_imgtt_b02 .imgbox:visited{color:#fff}
.lst_imgtt_b02 .imgbox:hover{color:#fff}
.lst_imgtt_b02 .imgbox:hover .opacity_layer{display:block}
.lst_imgtt_b02 .txbox{width:100%;height:24px;line-height:24px;overflow:hidden;display:block;margin-top:10px;text-align:center;color:#fff;background-color:#a94c56}
.lst_imgtt_b02 .txbox:visited,.lst_imgtt_b02 .txbox:hover{color:#fff}
.lst_imgtt_b03{width:100%;overflow:hidden}
.lst_imgtt_b03 ul{width:110%;padding:0;overflow:hidden;*zoom:1}
.lst_imgtt_b03 li{width:125px;float:left;_display:inline;margin:20px 40px 0 0}
.lst_imgtt_b03 h3{line-height:22px;margin-top:6px;text-align:center}
.lst_imgtt_b03 .imgbox{display:block;position:relative;width:100%;height:70px;line-height:70px;text-align:center;color:#fff}
.lst_imgtt_b03 .imgbox .opacity_layer{display:none}
.lst_imgtt_b03 .imgbox:visited{color:#fff}
.lst_imgtt_b03 .imgbox:hover{color:#fff}
.lst_imgtt_b03 .imgbox:hover .opacity_layer{display:block}
.lst_imgtt_b03 .txbox{width:100%;height:24px;line-height:24px;overflow:hidden;display:block;margin-top:10px;text-align:center;color:#fff;background-color:#a94c56}
.lst_imgtt_b03 .txbox:visited,.lst_imgtt_b03 .txbox:hover{color:#fff}
.lst_imgtt_b03 .imgbox2{display:block;width:125px;height:125px;overflow:hidden}
.lst_imgtt_b03 img{min-height:125px}
.lst_imgtt_b03 h3{margin-top:0;padding:0 8px;height:30px;line-height:30px;overflow:hidden;background-color:#f1edec}
.lst_imgtt_b03 h3 .loc{float:left}
.lst_imgtt_b03 h3 .age{float:right}
.lst_imgtt_b03 a:hover{text-decoration:none}
.lst_imgtt_b03 a:hover h3{background-color:#e3ced7;color:#282828}
.lst_imgtx_a01 li{width:300px;line-height:20px;overflow:hidden;*zoom:1}
.lst_imgtx_a01 img{float:left;_display:inline;margin:0 10px 0 0}
.lst_imgtx_a01 h3{font-weight:bold;margin-bottom:2px}
.lst_imgtx_a01 p{color:#888}
.sect_top{margin-top:0}
.mod_topnews{overflow:hidden}
.mod_topnews .mod_bd{margin-top:-10px}
.astro_cell{margin-top:4px;position:relative;*zoom:1;height:23px;line-height:23px}
.astro_cell:after{clear:both;height:0;display:block;visibility:hidden;content:"."}
.astro_cell h2{float:left;padding-left:20px;font-size:14px}
.astro_cell .daily_luck{float:right;width:80px;*width:100px;_width:80px;height:23px;line-height:23px;visibility:hidden}
.topnews_cell{margin-top:22px}
.topnews_cell h2{font-size:18px;height:21px;line-height:21px;overflow:hidden;margin-bottom:8px;font-family:"MicroSoft YaHei",SimSum,Arial}
.topnews_cell p{line-height:21px}
.sect_01{margin-top:0}
.sect_01 .insect{margin-top:20px}
.sect_01 .insect .mod{margin-top:18px}
.sect_01 .headlines{margin-top:14px}
.sect_01 .lst_imgtt_a01{margin-top:18px}
.sect_01 .lst_tx_a01{margin-top:9px}
.sect_01 .lst_tx_a02{margin-top:13px}
.sect_01 .lst_tx_b{margin-top:10px}
.mod_characters .lst_tx_c{margin-top:10px}
.head_characters{padding-top:1px;color:#fff;background-color:#282828}
.head_characters a,.head_characters a:visited,.head_characters a:hover{color:#fff}
.head_characters h3{padding:0 20px;margin-top:10px;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:20px}
.head_characters .sub_title{padding:0 20px;margin-bottom:10px;font-family:"MicroSoft YaHei",SimSum,Arial;font-size:14px}
.head_characters .digest{padding:10px 12px;line-height:20px}
.mod_column{margin-top:25px}
.mod_column .title_b{padding-bottom:8px;border-bottom:#eaeaea solid 1px}
.mod_column .lst_imgtt_a03 li{margin-top:12px}
.mod_column .lst_imgtx_a01 li{margin-top:12px}
.column_cell{margin-top:18px}
.sect_coop .insect{margin-top:20px}
.sect_coop .insect_coop01{margin-top:0}
.insect_coop01 .col_l{width:565px;margin-right:30px}
.insect_coop01 .col_m{width:170px}
.insect_coop01 .col_r{width:170px}
.mod_coopsp{margin-top:18px}
.mod_coopsp .lst_tx_a02{margin-top:14px}
.mod_coopsp .lst_tx_a02 li{height:32px;line-height:32px;overflow:hidden}
.insect_coopmedia{padding:10px 12px;background-color:#bfad9f}
.insect_coopmedia .insect_hd{height:26px;line-height:26px;overflow:hidden;font-family:"MicroSoft YaHei",SimSum,Arial;color:#fff;font-size:16px}
.insect_coopmedia .insect_bd{padding-top:10px}
.insect_coopmedia a,.insect_coopmedia a:visited,.insect_coopmedia a:hover{color:#fff}
.coopmedia_lst{line-height:24px}
.coopmedia_lst a{margin:0 4px;white-space:nowrap}
.insect_love{margin-top:20px}
.insect_love .lst_imgtt_a01 li{margin-top:20px}
.insect_love .lst_tx_a02{margin-top:5px}
.c_select_mock{height:23px;line-height:23px;position:absolute;right:3px;font-size:12px}
.c_select_arr{display:block;width:100%;height:21px;background-color:#fff;border:1px solid #bfad9f;overflow:hidden}
.c_select_arr span{display:block;width:19px;height:19px;overflow:hidden;position:absolute;top:2px;right:0;_right:1px}
.c_select_arr input{display:block;width:100%;height:21px;line-height:21px;padding-left:6px;border:0;outline:0}
.c_select_mock ul{height:0;width:100%;overflow:hidden;position:absolute;left:0;top:20px;z-index:100;display:none}
.c_select_mock ul li{line-height:21px;padding-left:6px;height:21px;overflow:hidden;cursor:default}
.c_select_mock ul li:hover,.c_select_mock ul li.selected{background-color:#a94c56;color:#fff}
.c_select_mock_open ul{margin-top:3px;background:#fff;border:1px solid #bfad9f;border-top:0;overflow:auto;height:auto;max-height:200px;_height:expression('this.scrollHeight > 200 ? "200px" : "auto" ');display:block}
.footerbg{height:270px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:960px}
.footer-channel{width:161px;float:left;padding:20px 0 0 0}
.footer-content{float:left}
.other-info{padding:20px 0 20px 25px}
.news-sub{width:180px;height:270px;float:left;border-left:1px solid #ddd}
.other-channels{width:340px;height:270px;float:left;border-left:1px solid #ddd}
.other-info{float:left;height:230px;width:251px;border-left:1px solid #ddd}
.footer-module-content h3{padding:30px 0 10px 30px;color:#808080;font-weight:bold}
.footer-module-content h3 a,.footer-module-content h3 a:visited{color:#808080;font-weight:bold}
.footer-module-content h3 a:hover{color:#ba2636}
.footer-module-content p a,.footer-module-content p a:visited{color:#888;float:left;height:28px;line-height:28px;padding-left:30px;padding-right:30px}
.footer-module-content p a:hover{color:#ba2636}
.hot-keys a{padding:0 10px}
.hot-keys span,.hot-keys a,.hot-keys a:visited{color:#333;line-height:28px}
.hot-keys a:hover{color:#ba2636}
.passport-entry{float:left;padding:2px 0 0 0}
.passport-entry a{padding:0 3px}
.passport-entry .weibo a,.passport-entry .mail a,.passport-entry .rss a,.passport-entry .weibo a:hover,.passport-entry .mail a:hover,.passport-entry .rss a:hover{display:block;height:33px;width:33px;background-image:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png);background-repeat:no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear}
.passport-entry .weibo a{background-position:0 0}
.passport-entry .mail a{background-position:-40px 0}
.passport-entry .rss a{background-position:-80px 0}
.passport-entry .weibo a:hover{background-position:0 -35px}
.passport-entry .mail a:hover{background-position:-40px -35px}
.passport-entry .rss a:hover{background-position:-80px -35px}
.top_search{display:inline;float:right;margin:21px 0 9px 0}
.top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.search-input-area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.search-logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
